
Redmine - Patch #6307

Korean translation update for 4066(4061)

2010-09-06 05:57 - Kihyun Yun

Status: Closed Start date: 2010-09-06

Priority: Normal Due date: 2010-09-11

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

This is new update for Korean translation.

Associated revisions

Revision 4081 - 2010-09-11 13:16 - Azamat Hackimov

Translations update  * ja (#6363)  * ko (#6307)  * po (#6458)  * pt-BR (#6316)  * ru  * sr and sr-YU (#6339)  * zh-TW (#6306)

New strings to translate  * field_member_of_group (r4077)  * field_assigned_to_role (r4078)

History

#1 - 2010-09-06 06:59 - Azamat Hackimov

- Category set to Translations

- Target version set to 1.0.2

#2 - 2010-09-11 13:14 - Azamat Hackimov

- Due date set to 2010-09-11

- Status changed from New to Resolved

Commited to svn.

#3 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

ko.yml.4066.diff 1.51 KB 2010-09-06 Kihyun Yun
